.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:35.999600px;}
.y0{bottom:0.000000px;}
.y8{bottom:69.892437px;}
.y6{bottom:70.695798px;}
.y1{bottom:71.499160px;}
.y9{bottom:72.302521px;}
.y4{bottom:73.105882px;}
.y3{bottom:73.909244px;}
.y2{bottom:74.712605px;}
.y7{bottom:75.515966px;}
.y5{bottom:76.319328px;}
.yb{bottom:641.530240px;}
.ya{bottom:664.383367px;}
.he{height:25.883712px;}
.ha{height:1197.008403px;}
.hd{height:1209.058824px;}
.h5{height:1209.862185px;}
.h8{height:1211.468908px;}
.h6{height:1212.272269px;}
.hc{height:1213.878992px;}
.h4{height:1214.682353px;}
.h3{height:1215.485714px;}
.h1{height:1220.305882px;}
.h9{height:1223.519328px;}
.hb{height:1229.946218px;}
.h7{height:1239.586555px;}
.h2{height:1251.636975px;}
.h0{height:1352.860504px;}
.w3{width:814.608403px;}
.w9{width:816.215126px;}
.w5{width:818.625210px;}
.wc{width:820.231933px;}
.wa{width:825.855462px;}
.w7{width:850.759664px;}
.wb{width:884.500840px;}
.w6{width:886.107563px;}
.w4{width:886.910924px;}
.w2{width:896.551261px;}
.w8{width:898.157983px;}
.w1{width:914.225210px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x0{left:41.774790px;}
.x5{left:57.842017px;}
.x1{left:59.448739px;}
.x6{left:64.268908px;}
.x4{left:66.678992px;}
.x7{left:68.285714px;}
.x2{left:69.892437px;}
.x3{left:72.302521px;}
.x8{left:593.580721px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:29.874145pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:58.000000pt;}
.y6{bottom:58.666667pt;}
.y1{bottom:59.333333pt;}
.y9{bottom:60.000000pt;}
.y4{bottom:60.666667pt;}
.y3{bottom:61.333333pt;}
.y2{bottom:62.000000pt;}
.y7{bottom:62.666667pt;}
.y5{bottom:63.333333pt;}
.yb{bottom:532.371677pt;}
.ya{bottom:551.336267pt;}
.he{height:21.479510pt;}
.ha{height:993.333333pt;}
.hd{height:1003.333333pt;}
.h5{height:1004.000000pt;}
.h8{height:1005.333333pt;}
.h6{height:1006.000000pt;}
.hc{height:1007.333333pt;}
.h4{height:1008.000000pt;}
.h3{height:1008.666667pt;}
.h1{height:1012.666667pt;}
.h9{height:1015.333333pt;}
.hb{height:1020.666667pt;}
.h7{height:1028.666667pt;}
.h2{height:1038.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:676.000000pt;}
.w9{width:677.333333pt;}
.w5{width:679.333333pt;}
.wc{width:680.666667pt;}
.wa{width:685.333333pt;}
.w7{width:706.000000pt;}
.wb{width:734.000000pt;}
.w6{width:735.333333pt;}
.w4{width:736.000000pt;}
.w2{width:744.000000pt;}
.w8{width:745.333333pt;}
.w1{width:758.666667pt;}
.w0{width:793.333333pt;}
.x9{left:0.000000pt;}
.x0{left:34.666667pt;}
.x5{left:48.000000pt;}
.x1{left:49.333333pt;}
.x6{left:53.333333pt;}
.x4{left:55.333333pt;}
.x7{left:56.666667pt;}
.x2{left:58.000000pt;}
.x3{left:60.000000pt;}
.x8{left:492.580933pt;}
}
